.test {
	color: red;
	font-weight: bold;
	font-size: 250%;
	text-align: center;
}

.bold {
	font-weight: bold;
}
.highlight {
	font-weight: bold;
	font-size: 110%;
}
.padded {
	padding: 1em;
}
.center {
	text-align: center;
}
.emph {
	text-transform: uppercase;
}
.hidden {
	display: none;
}
.warning {
	font-weight: bold;
	color: red;
	/*font-size: 125%;*/
}
.memorial {
	border: 4px solid #134B7D;
	/*font-family: cursive;*/
	/*font-style: italic;*/
	font-size: 125%;
	font-weight: bold;
	color: #134B7D;
	width: 60%;
	padding-left: 1em;
	padding-right: 1em;
	margin: 1em 20%;
	text-align: center;
}

.design {
	text-align: right;
}

body * {
	box-sizing: border-box;
}

h1 {
	 text-align: center;
}

h2.guide-banner {
	text-align: center;
	background-color: #134B7D;
	color: white;
	margin-bottom: 0;
	padding: 0.5em 0;
}

div.guide-table {
	display: table;
}
div.guide-table div.guide-row {
	display: table-row;
}

div.guide {
	display: table-cell;
	width: 50%;
	background-color: #ddd;
	padding: 1em;
}
div.guide .image {
	float: left;
	margin: 0 1em 0 0;
}
div.guide h3 {
	margin-top: 0;
	margin-left: 120px;
}
div.guide p {
	margin-left: 120px;
}

div.table {
	width: 100%;
	display: table;
	border: 1px solid #134B7D;
	clear: both;
}

div.table div.full {
	width: 100%;
	display: table-row;
	padding-top: 0.5em;
	height: auto;
	background-color: #f4f4f4;
	color: navy;
}
div.table div.full div.half {
	width: 45%;
	border: 2px solid #134B7D;
	padding: 1em 1em 3em 1em;
	display: table-cell;
	position: relative;
}
div.table div.full div.half ul {
	margin-bottom: 3em;
}

div.view-all {
	position: relative;
	width: 100%;
	border-top: 3px solid #134B7D;
	border-left: 3px solid #134B7D;
	border-right: 3px solid #134B7D;
	border-bottom: 0px solid #134B7D;
	padding: 1em 1em 2em 1em;
	clear: both;
	height: 5.5em;
	margin: 0.25em 0;
}
div.view-all.border {
	border-bottom: 3px solid #134B7D;
	background-color: #949C51;
}

div.view-all div.edu-button p {
	position: relative;
	left: -1em;
}

div#banner {
	margin-bottom: 0.25em;
	border: 1px solid #333;
	float: left;
	width: 100%;
}
div#banner div.full {
	float: left;
	width: 100%;
	height: 207px;
}

div#banner div.banner-text {
	float: left;
	width: 30%;
	background-color: #cccc99;
	color: #134B7D;
	height: 100%;
}

div#banner div.banner-image {
	float: left;
	width: 40%;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(images/edu-header.jpg);
	background-color: #ffffff;
}

div#banner div.action-buttons {
	float: left;
	width: 30%;
	height: 100%;
	background-color: #cccc99;
}

div#banner div.banner-text p {
	text-align: center;
	width: 100%;
	padding-top: 4em;
	font-size: 150%;
	font-weight: bold;
}

div#banner div.action-buttons div.buttons {
	background-color: #ffffff;
	margin: 12.5% 7.5%;
	height: 75%;
	width: 85%;
	border: 1px solid #333;
	padding-top: 1.5em;
}
div#banner div.action-buttons div.buttons div.button {
	text-align: center;
	width: 85%;
	padding: 0.5em 0.25em 0.25em 0.25em;
	margin-left: 7.5%;
}

div#banner div.action-buttons div.buttons div.button  a {
	border: 1px solid #134B7D;
	border-radius: 20px;
	background-color: #cccc99;
	color: auto;
	padding: 0.5em 0;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
}
div#banner div.action-buttons div.buttons div.button a:hover {
	text-decoration: underline;
	background-color: #999966;
	color: #134B7D;
}


div.edu-button {
	position: absolute;
	bottom: 1.5em;
	text-align: center;
}
div.edu-button.back {
	position: relative;
	margin-top: 2em;
	margin-bottom: 2em;
	width: 100%;
	bottom: auto;
}
div.edu-button p {
	padding: 0.7em 0.1em;
	border: 1px solid #000;
	border-radius: 1.5em;
	display: inline;
	text-align: center;
}
div.edu-button p.button-right {
	margin-left: 1em;
}
div.edu-button p a {
	text-transform: uppercase;
	margin: 2px;
	padding: 0.5em;
	background-color: #990000;
	border-radius: 1em;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
div.edu-button p a:hover {
	text-decoration: underline;
}

div.view-all div.edu-button {
	top: 2em;
	bottom: 2em;
	width: 100%;
}

table.courses {
	margin: 2em 8em;
}

table.courses th , table.courses td {
	padding: 0.5em 1em;
	color: navy;
}

table.courses , table.courses th , table.courses td {
	border: 2px solid #949C51;
	border-collapse: collapse;
}
table.courses th , table.courses td {
	margin: 0;
}
table.courses th {
	background-color: #949C51;
	color: #fff;
}
table.courses tr:nth-child(even) {
	background-color: #fff;
}
table.courses tr:nth-child(odd) {
	background-color: #E8E1D1;
}

.webinars .photo {
	border-radius: 50%;
	width: 120px!important;
	height: 120px!important;
	object-fit: cover!important;
	border: 4px solid navy;
	margin-right: 20px;
}
.webinars .description {
	display: inline-block;
	width: 80%;
	vertical-align: top;
}
.webinars .topic {
	color: #1d7e3e;
	font-size: 1.5em;
	font-family: "Gotham Book", "Arial", "Arial Narrow", "Verdana", sans-serif;
	font-weight: bold;
	margin-bottom: 5px;
}
.webinars .line2 {
	color: white;
}
.webinars .date {
	background-color: #0f4a7c;
	display: inline-block;
	font-size: 1.2em;
	padding: 3px;
	margin-right: 5px;
	font-family: "Gotham Book", "Arial", "Arial Narrow", "Verdana", sans-serif;
}

.webinars .speakername {
	background-color: #939c52;
	display: inline-block;
	font-size: 1.2em;
	padding: 3px;
	font-family: "Gotham Book", "Arial", "Arial Narrow", "Verdana", sans-serif;
}
.webinars .line3 {
	margin-top: 5px;
	padding: 15px 0;
	font-size: 1.2em;
	color: #999999;
	font-family: "Gotham Book", "Arial", "Arial Narrow", "Verdana", sans-serif;
	text-align: justify;
}
.webinars .remark {
	font-size: 0.9em;
	margin-left: 5px;
}
.webinars .row {
	border-bottom: grey;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	padding: 10px;
}
.webinars .link {
	background-color: #990000;
	width: 25%;
	text-align: center;
	padding: 5px;
}
.webinars .link a:link {
	font-size: 1.2em;
	font-family: Arial;
	color: white;
}